httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matthew Tice" <mjt...@gmail.com>
Subject [users@httpd] upgrade mod_rewrite
Date Wed, 06 Feb 2008 22:47:36 GMT
Hello all,

I'm currently using apache 1.3.33.  Because of some auditing concerns I was
told I need to upgrade mod_rewrite.  Problem is that I really don't know
what that entails.  I'm not sure how to determine what version I'm using (if
it's not tied to apache 1.3).  Do I need to upgrade my apache installation
to apache2?  Any help is greatly appreciated.

Matt

Mime
View raw message